import java.io.*;

class f3 extends f_x
{
public double func(double x) 
{// çözümü istenen fonksiyon
double ff;
ff= gamma(x);
return ff; //maksimum testi
}

}

class PlotT03
{public static void main (String args[]) throws IOException
  {  
	  Plot.func(new f3(),0.0,4.0);}}
			